Libreswan CVE-2016-3071 Remote Denial of Service Vulnerability

Bugtraq ID: 87295
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2016-3071
Remote: Yes
Local: No
Published: Apr 13 2016 12:00AM
Updated: Mar 07 2017 02:02AM
Credit: The vendor reported the issue.
Vulnerable: Libreswan Libreswan 3.16
IBM Netezza Host Management 5.4.4
IBM Netezza Host Management 5.4.3
IBM Netezza Host Management 5.4.6.0
Not Vulnerable: Libreswan Libreswan 3.17


 

Privacy Statement
Copyright 2010, SecurityFocus